@Gargron love to get emails about 300 new NPM vulnerabilities every week from GitHub

@ben uh-huh, there is vulnerability in dependency of dependency of dependency of dependency of your code linter, and we weren't able to upgrade it, because heck, it's too deep.

@Gargron

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!